<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Link</title>
</head>
<body>
<h5>1. open the link in a new window(or tab)</h5>
<a href="https://careerclub.net/index.php/members/home">This is a link</a>

</body>
</html>